@charset "UTF-8";
/* ==========================================
   2608_新規ページ追加
========================================== */
.p-hojokin section:not(:first-of-type) {
  margin-top: 45px;
}
.p-hojokin .pc,
.p-hojokin .sp {
  display: none;
}
.p-hojokin .pc {
  display: block;
}
@media (max-width: 767px) {
  .p-hojokin .pc {
    display: none;
  }
}
@media (max-width: 767px) {
  .p-hojokin .sp {
    display: block;
  }
}
.p-hojokin h3 {
  font-size: 18px;
}
.p-hojokin .u-indent {
  text-indent: -1em;
  padding-left: 1em;
}
.p-hojokin .u-ta-c {
  text-align: center;
}
.p-hojokin .u-fw-b {
  font-weight: bold;
}
.p-hojokin .u-td-u {
  text-decoration: underline;
}
.p-hojokin .u-mt-10 {
  margin-top: 10px;
}
.p-hojokin .u-mt-20 {
  margin-top: 20px;
}
.p-hojokin__target ul li span {
  display: inline-block;
  white-space: nowrap;
  margin-right: 1em;
}
.p-hojokin__note {
  border: 2px solid #000;
  padding: 20px;
}
@media (max-width: 767px) {
  .p-hojokin__note {
    padding: 12px;
  }
}
.p-hojokin__qa dt {
  font-size: 16px;
  font-weight: bold;
}
.p-hojokin__qa dt:not(:first-of-type) {
  margin-top: 20px;
}
.p-hojokin__qa dd {
  word-break: break-all;
  margin-top: 8px;
}